.left_alain_top{
    text-align: left;
}
.left_alain_top h1{
    text-align: left;
}
.detail_list ul{
    padding: 0px;
    margin: 0px;
}
.detail_list ul li{
    margin: 15px 0;
    list-style-type:circle;
}
.detail_list ul li span{
    text-decoration: underline;
}
.left_alain_top p{
    font-size: 16px;
    font-style: italic;
}
.left_alain_top h1{
    text-transform: capitalize;
}
.plans_and_pricing{
    
}
.plans_and_pricing table{
    
}
.plans_and_pricing table tr th,.plans_and_pricing table tr td{
    width: 33%;
    padding: 8px 10px;
    padding-right: 40px;
    font-size: 16px;
}

.plans_and_pricing table tr:first-child td{
    padding-left: 10px;
}
.plans_and_pricing table tr .listing_header{
    text-decoration: underline;
    padding-left: 0px;
}
.no-padding{
    padding-left: 0px !important;
}
.plans_and_pricing table tr .backgroud_green{
    background: #00FF00;
}
.plans_and_pricing table tr .backgroud_red{
    background: #FF0000;
}
.plans_and_pricing table tr .backgroud_yellow{
    background: #FFFF00;
}
.button_subcribe{
    text-align: center;
    margin-top: 20px;
}
.button_subcribe a{
    font-size: 25px;
    background: #F72957;
    border-radius: 0px;
    padding: 10px 30px;
}
.checkbox_billing_style{
    float: right;
    width: 92%;
    font-weight: normal;
}
.button_edit{
    padding-top: 50px;
}
.button_edit a{
    font-weight: bold;
    text-decoration: underline;
    font-size: 16px;
}
.style_list_form{
    font-size: 16px;
}
.style_list_form label{
    font-weight: normal;
    text-align: right;
}
#save_credit_info{
    float: left;
}
.style_submit{
    text-align: center;
}
.style_submit .style_submit_detail{
    font-size: 25px;
    background: #F72957;
    border-radius: 0px;
    padding: 10px 30px;
}
.card-errors{
    text-align: center;
    color: red;
    font-size: 16px;
}
.homepage-image{
    background: url('../images/background.jpg') no-repeat 20% 50%;
    background-size: 100%;
    margin: 100px auto 0px;
    box-shadow: #46464c;
}
.content-image-header{
    position: relative;
    height: auto;
    overflow: hidden;
    min-height: 450px;
    padding-top: 100px;
    padding-bottom: 20px;
}

@media (max-width: 980px) {
	.content-image-header{
		min-height: initial;
		padding-top: 10px;
	}
}

/*.floaf_left_homepage{
    color: #fff;
    font-size: 54px;
    position: absolute;
    top: 100px;
    left: 200px;
    font-weight: bold;
}*/

.floaf_left_homepage{
    color: #000;
    font-size: 15pt;
    text-align: center;
    font-weight: bold;
    top: 10px;
    background: rgba(255, 255, 255, 0.75);
    border-radius: 5px;
}

.floaf_right_homepage{
    color: #fff;
    font-size: 54px;
    position: absolute;
    top: 165px;
    right: 150px;
    font-weight: bold;
}
.button_homepage{
    position: absolute;
    width: 100%;
    text-align: center;
    top: 450px;
}
@media (max-width: 500px) {
	.button_homepage{
	    width: 100%;
	    text-align: center;
	    top: 325px;
	}
	.in_page_action_button {
		display: none;
	}
}
.wp_button_home,
.in_page_action_button
{
    background: #fff;
    width: 200px;
    float: left;
    padding: 30px 0;
    border-radius: 8px;
    border: solid 1px #ccc;
}
.in_page_action_button
{
	text-align: center;
    padding: 20px 0;
}
.wp-home{
    margin: 0px auto;
    width: 500px;
    overflow: hidden;
}
.wp-home .left{
    float: left;
}
.wp-home .right{
    float: right;
}
.button_homepage a,
.in_page_action_button a
{
    
    font-size: 15px;
    
    color: #646568;
    font-weight: bold;
}
.wp_button_home:hover,
.in_page_action_button:hover
{
    background: #646568;
    border-color: #646568;
    
}
.wp_button_home:hover a,
.in_page_action_button:hover a
{
    color: #fff;
    
}
.homepage{
    background-color: #f2f2f2;
    padding: 40px 0px;
}
.font-s-29 {
    font-size: 29px;
    font-weight: bold;    
}
.font-s-40 {
    font-size: 40px !important;  
}
.font-s-50 {
    font-size: 50px !important;  
}
.font-s-20{
    font-size: 20px !important;  
}
.font-w-nomal{
    font-weight: normal !important;
}
.font-18{
    font-size: 18px !important;
}
.mr-t-b-30{
    margin: 30px 0;
}
.full_width{
    width: 100% !important;
}
.mr-t-10{
    margin-top: 10px;
}
.mr-t-b-40{
    margin: 40px 0px;
}
.mr-t-b-40-20 {
    margin: 40px 0px 20px 0px;
}
.listing-rs{
    padding-left: 25px;    
}
.listing-rs li {
    list-style-type: disc;
    font-size: 20px;
    margin-bottom: 10px;
}
.btn-join-now{
    border: 1px solid #f12a53;
    color: #f12a53;
    padding: 10px 20px;
    margin-left: 10px;
    font-size: 17px;
    float: left;
    display: inline-block;
}
.btn-join-now:hover{
    background-color: #f12a53;
    color: #fff;
}
.sec-join-now{
    background: #fff;
    padding-left: 0px;
    margin-left: 15px;    
}
.compare-membership {
    text-align: center;
    background: #fff;
}    
.compare-membership h2 {
    margin-bottom: 20px;
    margin-top: 20px;
}
.b-text{
    font-size: 13px;
    font-weight: bold;
    margin-bottom: 20px;
}
.bl-social {
    background: #f2f2f2;
    padding: 15px;
}
.bl-social ul {
    padding: 0px;
}
.bl-social ul li{
    width: 50%;  
    float: left;
    padding: 5px;
    font-weight: bold;
    color: #646568;
}
.mr-b-0 {
    margin-bottom: 0px;
}
.compare-membership .list {
    list-style: disc outside none;
    display: list-item;
    width: 90%;
    text-align: left;
    margin-left: 23px;
} 
.as-s {
    padding: 0px 100px;
    text-align: justify;
}
.pricing {
    border: 1px solid #ccc;
    padding: 0px;
    min-height: 190px;
}
.pricing .list{
    margin-left: 48px;
    width: 63%;
}
.pricing span{
    margin-left: 15px;
}
.pricing .list span{
    float: right;
}
.p-header{
    color: #fff;
    padding: 6px;
    font-weight: bold;
}
.p-bk-x1 {
    background: #9AD9EA;    
}
.p-bk-x2 {
    background: #00A3E8;    
}
.p-bk-x3 {
    background: #3F47CC;    
}
.smr-block {
    margin-top: 20px;
    margin-bottom: 60px;
}
.homepage h2.georgia{
    font-family: Times New Roman;
    font-size: 34px;
    
}
.times_new_roman{
    font-family: Times New Roman;
}
.font-14{
    font-size: 14px;
}
.font-24{
    font-size: 24px;
}
.homepage .libre-franklin-regular{
    line-height: 25px;
}
.pricing .content_icon_detail{
    display: block !important;
    margin-left: 0px !important;
    width: 100% !important;
}
.content_icon_detail p{
    text-align: center;
}
.pricing .content_icon_detail .icon_one{
    text-align: center;
    height: 70px;
}
.pricing .content_icon_detail .icon_one a{
    border-radius: 50px;
    width: 100px;
    height: 100px;
    background: #3E5B9C;
    color: #fff;
    padding: 13px 21px;
    font-size: 30px;
}
.pricing .content_icon_detail .google_plu a{
    background: #DC4D39;
    padding: 13px 11px;
}
.pricing .content_icon_detail .no-padding{
    padding: 0px;
}
.pricing .content_icon_detail .instagram a{
    padding: 13px 17px;
    background: linear-gradient(to bottom, #C03883 0%, #FAA349 100%)
}
{
    font-size: 25px;
    background: #F72957;
    border-radius: 0px;
    padding: 10px 30px;
}
.blast_pro_ads input{
    margin-left: 5px;
    padding: 4px 8px;
    border-radius: 4px;
    border: solid 1px #ccc;
}
.blast_pro_ads .bnt-ads{
    background: #F72957;
    padding: 10px 20px;
    border: solid 1px #D70635;
    color: #fff;
    font-weight: bold;
    text-decoration: none;
}
.blast_pro_ads label{
    margin-top: 7px;
}
.blast_pro_ads .bnt-ads:hover{
    background: #D70635;
    cursor: pointer;
    
}
.blast_pro_ads .form-group{
    margin-bottom: 0px;
}
.no-padding-right{
    padding-right: 0px;
}
.no-padding-left{
    padding-left: 0px;
}
.input_number_ads{
    width: 60px;
}
.input_number_ads_total{
    width: 100px;
}
.give_position_bill{
    position: relative;
}
.possion_message_bill{
    position: absolute;
    font-size: 15px;
}
.your_blance_bill{
    position: absolute;
    border: solid 1px #ccc;
    padding: 30px 10px;
    font-size: 15px;
}
.nav > li > a{
    padding: 10px 14px;
}
.not_bold{
    font-weight: normal !important;
}
.new_spance{
    margin-top: 10px;
}
.new_custome_link{
    text-decoration: underline;
}
.font-16{
    font-size: 16px;
}
.font-38{
    font-size: 38px !important;
}
.new_style_footer{
    margin: 0px auto;
    float: initial;
    text-align: justify;
}
.no_margin_bottom{
    margin-bottom: 0px !important;
}
.button_buy_ads{
    padding-top: 7px;
}
.payment_receipt{
    border: solid 2px #E0E0E0;
    padding: 20px 100px;
}
.payment_receipt h2{
    font-weight: bold;
    text-align: center;
    font-size: 25px;
}
.payment_receipt .header_receipt{
    border-top: solid 8px #B9CCE5;
    border-bottom: solid 8px #B9CCE5;
    padding: 10px 0;
}
.payment_receipt .wp_header{
    overflow: hidden;
}
.payment_receipt .left_wp_header{
    float: left;
}
.payment_receipt .right_wp_header{
    float: right;
    width: 40%;
}
.left_wp_header_ct{
    float: left;
    width: 35%;
}
.title_detail{
    margin: 15px 0;
}
.padding_left{
    padding-left: 50px;
}
.content_receipt{
    padding: 10px 0;
    overflow:  hidden;
}
.content_receipt .cart_detail{
    width: 200px;
    float: left;
}
.table_receipt{
    width: 100%;
}
.table_receipt th,.table_receipt td{
    text-align: center;
}
@media only screen and (max-width: 1025px){
    .payment_receipt{
        padding: 20px;
    }
}
@media only screen and (max-width: 768px) {
    .plans_and_pricing table tr th,.plans_and_pricing table tr td{
        padding-right: 0px;
    }
    .floaf_left_homepage{
        left: 0px;
    }
    .floaf_right_homepage{
        right: 0px;
    }
    .wp-home{
        width: 355px;
    }
    .wp_button_home{
        width: 174px;
    }
    .padding_left{
        padding-left: 20px;
    }
    .payment_receipt{
        padding: 10px 5px;
    }
}
@media only screen and (max-width: 680px) {
    
    .left_wp_header_ct{
        width: 100%;
    }
    .content_page_receipt h4{
        font-size: 15px;
    }
    .content_page_receipt{
        padding-right: 5px;
        padding-left: 5px;
    }
    .content_page_receipt .page-content{
        padding: 20px 5px;
    }
}





